{% extends 'base.html' %}
{% block content %}
<h1 data-aos="fade-up">End Of Service Life Hardware <span class="typed-words"></span></h1>
<p data-aos="fade-up" class=" w-75 mx-auto">Service EOSL is running</p>

<script src="{{ url_for('static', filename='bootstrap/js/typed.js') }}"></script>
    <script>
            var typed = new Typed('.typed-words', {
            strings: ["Router", "Switch", "Wireless Controller", "Access Point", "ASA", "Server"],
            typeSpeed: 80,
            backSpeed: 80,
            backDelay: 4000,
            startDelay: 1000,
            loop: true,
            showCursor: true
            });
    </script>
{% endblock %}
